'updown position
' 设置当前位置的升降控制采用16位精度。
'  hUDM      : Handle to the UpDown control. (e.g. HWND_FORM1_UPDOWN1)
'  nPos      : New position for the up-down control. If the parameter is outside 
'              the control's specified range, nPos will be set to the nearest valid value.
Function FF_UpDown_SetPos (ByVal hUDM as HWnd, ByVal nPos as Long) as Long

         Function = SendMessage(hUDM, UDM_SETPOS, 0, Cast(LPARAM,MAKELONG( nPos, 0)))

End Function
